MAPI CDO is outdated


#1

Error

You might see an error when creating an on-premise Exchange mailbox backup.
MAPI CDO is outdated

Fix

Check the version number of Messaging API and Collaboration Data Objects 1.2.1 in Control Panel \ Programs
The current version of CDO required for version 7.15.4.41 of Ahsay OBM is 6.5.8353.0

Please uninstall the current version and install this one - https://www.microsoft.com/en-gb/download/details.aspx?id=42040 https://www.microsoft.com/en-gb/download/details.aspx?id=42040

We recommend a server reboot afterward.